@font-face {
    font-family: "my-icons";
    src: url("./my-icons.eot?c92209c9ede5e4f09c99e4afe4510937?#iefix") format("embedded-opentype"),
url("./my-icons.woff2?c92209c9ede5e4f09c99e4afe4510937") format("woff2"),
url("./my-icons.woff?c92209c9ede5e4f09c99e4afe4510937") format("woff"),
url("./my-icons.ttf?c92209c9ede5e4f09c99e4afe4510937") format("truetype"),
url("./my-icons.svg?c92209c9ede5e4f09c99e4afe4510937#my-icons") format("svg");
}

i[class^="my-icons-"]:before, i[class*=" my-icons-"]:before {
    font-family: my-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 24px;
    width: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.my-icons-alarm-clock-time-3:before {
    content: "\f101";
}
.my-icons-arrow-location-map-navigation:before {
    content: "\f102";
}
.my-icons-arrow-undo:before {
    content: "\f103";
}
.my-icons-arrow-up-1:before {
    content: "\f104";
}
.my-icons-available-orders:before {
    content: "\f105";
}
.my-icons-bag-circle-essential-interface-shopping-ui:before {
    content: "\f106";
}
.my-icons-bar-code-svgrepo-com:before {
    content: "\f107";
}
.my-icons-basket-pack-1:before {
    content: "\f108";
}
.my-icons-basket-pack-2:before {
    content: "\f109";
}
.my-icons-bookmarks-label-tag:before {
    content: "\f10a";
}
.my-icons-box:before {
    content: "\f10b";
}
.my-icons-bullet-list-text:before {
    content: "\f10c";
}
.my-icons-calendar-dates-check-in-check-out:before {
    content: "\f10d";
}
.my-icons-calendar-schedule-1:before {
    content: "\f10e";
}
.my-icons-calendar-schedule-15:before {
    content: "\f10f";
}
.my-icons-calendar-schedule-31:before {
    content: "\f110";
}
.my-icons-calendar-schedule:before {
    content: "\f111";
}
.my-icons-camera-photo:before {
    content: "\f112";
}
.my-icons-camera-rotate:before {
    content: "\f113";
}
.my-icons-car:before {
    content: "\f114";
}
.my-icons-checkmark-done-check-1:before {
    content: "\f115";
}
.my-icons-checkmark-done-check-4:before {
    content: "\f116";
}
.my-icons-chevron-down:before {
    content: "\f117";
}
.my-icons-chevron-left:before {
    content: "\f118";
}
.my-icons-chevron-right:before {
    content: "\f119";
}
.my-icons-chevron-up:before {
    content: "\f11a";
}
.my-icons-clock-time-arrow:before {
    content: "\f11b";
}
.my-icons-dashboard-3:before {
    content: "\f11c";
}
.my-icons-delete-disable-2:before {
    content: "\f11d";
}
.my-icons-delivery-shipment-1:before {
    content: "\f11e";
}
.my-icons-delivery-shipment:before {
    content: "\f11f";
}
.my-icons-delivery-truck-clock:before {
    content: "\f120";
}
.my-icons-dollar-2:before {
    content: "\f121";
}
.my-icons-done-check-2:before {
    content: "\f122";
}
.my-icons-done-check:before {
    content: "\f123";
}
.my-icons-eye-hidden:before {
    content: "\f124";
}
.my-icons-eye-show-visible:before {
    content: "\f125";
}
.my-icons-fast-delivery:before {
    content: "\f126";
}
.my-icons-flag-pin:before {
    content: "\f127";
}
.my-icons-home:before {
    content: "\f128";
}
.my-icons-incoming-mail-box:before {
    content: "\f129";
}
.my-icons-info:before {
    content: "\f12a";
}
.my-icons-interaction-teamwork-group:before {
    content: "\f12b";
}
.my-icons-left-arrow:before {
    content: "\f12c";
}
.my-icons-map-pin:before {
    content: "\f12d";
}
.my-icons-menu-small:before {
    content: "\f12e";
}
.my-icons-messages-chat:before {
    content: "\f12f";
}
.my-icons-minus:before {
    content: "\f130";
}
.my-icons-new-bag:before {
    content: "\f131";
}
.my-icons-nexp-logo:before {
    content: "\f132";
}
.my-icons-orders-with-occurrences:before {
    content: "\f133";
}
.my-icons-pen-edit-6:before {
    content: "\f134";
}
.my-icons-phone-call-11:before {
    content: "\f135";
}
.my-icons-plus:before {
    content: "\f136";
}
.my-icons-premium-rights:before {
    content: "\f137";
}
.my-icons-printer:before {
    content: "\f138";
}
.my-icons-question-refresh:before {
    content: "\f139";
}
.my-icons-ready-orders:before {
    content: "\f13a";
}
.my-icons-recipe-accepted-check-mark:before {
    content: "\f13b";
}
.my-icons-right-arrow:before {
    content: "\f13c";
}
.my-icons-scales-weight-diet-scale:before {
    content: "\f13d";
}
.my-icons-scaner:before {
    content: "\f13e";
}
.my-icons-search-loupe:before {
    content: "\f13f";
}
.my-icons-separated-orders:before {
    content: "\f140";
}
.my-icons-settings:before {
    content: "\f141";
}
.my-icons-shop:before {
    content: "\f142";
}
.my-icons-shopping-bag-package-2:before {
    content: "\f143";
}
.my-icons-star-fill:before {
    content: "\f144";
}
.my-icons-star:before {
    content: "\f145";
}
.my-icons-synchronize:before {
    content: "\f146";
}
.my-icons-task-list-document-text:before {
    content: "\f147";
}
.my-icons-today-orders:before {
    content: "\f148";
}
.my-icons-trash-delete-remove:before {
    content: "\f149";
}
.my-icons-user-profile-13:before {
    content: "\f14a";
}
.my-icons-user-profile-3:before {
    content: "\f14b";
}
.my-icons-user-profile-add:before {
    content: "\f14c";
}
.my-icons-visa:before {
    content: "\f14d";
}
.my-icons-waiting-separation:before {
    content: "\f14e";
}
.my-icons-warning-1:before {
    content: "\f14f";
}
.my-icons-warning-2:before {
    content: "\f150";
}
.my-icons-warning-retry-alert-1:before {
    content: "\f151";
}
.my-icons-warning-triangle:before {
    content: "\f152";
}
.my-icons-watch-clock-time-1:before {
    content: "\f153";
}
.my-icons-whatsapp:before {
    content: "\f154";
}
